RubyGems Navigation menu

coffee-rails 4.1.1

CoffeeScript adapter for the Rails asset pipeline.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 5.0.0 - April 23, 2019 (7 KB)
  2. 4.2.2 - May 24, 2017 (7 KB)
  3. 4.2.1 - June 30, 2016 (7 KB)
  4. 4.2.0 - June 30, 2016 (7 KB)
  5. 4.1.1 - December 18, 2015 (6,5 KB)
Mostrar todas as versões (18)

Runtime Dependencies (2):

coffee-script >= 2.2.0
railties < 5.1.x, >= 4.0.0

Donos:

Autores:

  • Santiago Pastorino

SHA 256 checksum:

fc05c6f40a12e96d41c61e67ab3ac70f10bf567617f1502a333e933fb89a61d7

Total de downloads 201.646.050

Desta versão 26.926.848

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: